/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad8724a77d007c21148e0fdb5653b10fb",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a506f20d752a7758973da6ae8aac9248b",
"a00815.html#a84b1bb3d95875c879432d289d018931f",
"a00857.html#a7051b4bf38e451dd13fea0b8c814c81d",
"a00866.html#adf5ede1bd315057184405ad90cf15751",
"a00968.html#add7da76e5782016cb1271e7537f0e94b",
"a00989.html#a679767cde995a5ec5fc67fb1d1a02c15",
"a00989.html#afb50ca18fb1271f6782d634ba226096f",
"a01061.html#a8d41d2781519e91873229221c2f5f683",
"a01193_source.html",
"a01459.html#ga4992181b3aa066878aff43c4bfb84ae5",
"a01478.html#ga011932094944bbe9f11f46d3a910e02d",
"a01478.html#gab9ee3d00a3ef2be02ac5895894b66ee7",
"a01485.html#gabf645b9de4785104feaa9827cd672279",
"a01504.html#ga9e3e5a1381a184399ee52df0068818ae",
"a01672.html#a06dd9ba98e54d468ba243e7354c52714",
"a01736.html#ae8956811ccff104809a21f77378700e0",
"a01768.html#acb6b42946405868d52cb047616d65c57",
"a01820.html#a4ff9f61166dcb467a3c263f8582ec5a6",
"a02060.html#ad3214736a288be0799d5dc49b5e2f597",
"a02068.html#a411605aa4a6914dded5a9308ce28257ba3fc38f6c6f19ea2463bab4828402c3c1",
"a02072.html#a88a28f18badafdd8e605841b8b7042d5",
"a02244.html",
"a02448.html#a3b38d2c92a8191a8f6d4994c663d408e",
"a02456.html#a6e38abfae36f1fce1d01ec47487ba226",
"a02460.html#ae61218a9996aedb0a6cb44595a675e42",
"a02468.html#a54d0b95ccabadaa97884f3c54f1943d2",
"a02476.html#a13753798f5c9da6f9372429c53039767",
"a02480.html#a668a5b41a1fb9d5b71e1969c789dd77d",
"a02520.html#a36c481134680c7d422edde6d75346b96",
"a02560.html#ad67e6528a369fa769e70e996eaeaa5c2",
"a02592.html#a482f99f78e317c40979eb653cd2ed7fe",
"a02776.html#a5216e3ea4150cfd1a65b8da3fbb79fd1",
"a02932.html#ace74e65ca064d7d94c720ecff7d7d98f",
"a03880.html#aaa277335ecdb9178ce008e6affbfcb44",
"a04776.html#a3aa4e8427c8c7f01e8c071c0c1787c8b",
"a04788.html#aae25d05636b799c4c252d5950849c44c",
"a05160.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05476.html#a164e352752ccca11cddb4270ea9df360",
"a05608.html#a1b168aed24575f0fd1a47ff0144176d3",
"a05748.html#a5f8bdfdb0bdb95c6052cde7b95344c00",
"a05852.html#a4a168df3331d1b84ff5b547efe526bca",
"a05880.html#a5e655743a782562f9ab2a8149b8a2a91",
"a05912.html#ab0fc8578d7e0c6f0d4977a430f6a24f9",
"a05972.html#ab826f7d9c6f230043ffd411ee49099b0",
"a06296.html#a640e7fb7a30ce8c31595eb611c61925b",
"a06368.html#ae2fdfd573b5654d8aa70c5b0f2052caa",
"a06452.html#a027f21cd5a5cf06a29750d8e1f624a29",
"a06728.html#a4476424468940f073b151addea97ad15",
"a07080.html#a4ff9f61166dcb467a3c263f8582ec5a6",
"a07304.html#ad2d286e700bebc508fe9e94b1406ed2a",
"a07460.html#ada47ff07d0977e4272e8857c14714c40",
"a07696.html#a6331c32bfbb9a72583c24b4b9219646b",
"a07728.html#ab07754c1ec76a0bc39a9210270d939a4",
"a07748.html#ab9fe5fb5a5638e620268e30e640b104c",
"a07924.html#a97d8ff35af22b6787d9aa7c60b2ba3ff",
"a07996.html#ae1c99977950ad720b2b10f6daf6c31ab",
"a08008.html#ae5af2f1d8d0746c3db3357561a73c6f7",
"a08560.html#a9bd0998c594a6bd33a29c3e4dc0ae219",
"a08676.html#a6167edaad96cba4c49276c02e9d46da3",
"a08732.html#a6f7357bc3a3a6ef05fff5425d2416560",
"a08780.html",
"a08812.html#a51e1ec8433835f01b6d92d7797f69b78",
"a08824.html#a67d020e0534cf5cb666d0a76e19c829e",
"a08840.html#a385ebc035f87a4af44b4fbc4ae77beb2",
"a08868.html#a1c69a83b1c6549d7865611a6019c1e64",
"a08964.html#a066a994aa20b811699f83921df9449da",
"a09056.html#a3279d59f90d567e55988c262983473a8",
"a09072.html#ada8096baf25ec6affd2f110f0846948f",
"a09180.html#a506926f2ae15c5683895258919c0dd7e",
"a09300.html#a201d3dba1d3c1ee6f2e48f13ff0d3b7e",
"a09484.html#adab26d6bdfe5acd3e67393435cbbbaa9",
"a09716.html",
"a09764.html#ad33bff336cf8398b0b74990786f9b969",
"a10000.html",
"a10096.html#ad3a2757edb05c93d6d07ecae18c1be36",
"a10256.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a10424.html#a2181b9c08c401ac7c8263b24998f9be7",
"a10592.html",
"a10660.html#a3fa91d8f0c0809f73c30c2bce7b79b2b",
"a10996.html#ae54741e836d397dd56e21e5e62d1ccbf",
"a11100.html#af8248e9f7727d02217ab52efc08110f6",
"a11368.html",
"a11540.html#a4a51297fca3549877e33a0c6093c4601",
"a11596.html#a1766ed36f29b3195569685eec388d1e9",
"a11708.html#ad3ed14179779bef123090318a6e751dd",
"a11796.html#a5b0948a82d2e862a55924f5d797374a3",
"a11848.html#a557c7845da6cde7bf040d20426c6addf",
"a11884.html#a2d3f20f13b59ecb33c339187c421b6d1",
"a11932.html",
"a11980.html#a778cb3a791c25495d2d4bc259ecf5005",
"a16451.html#a9da5809ffbe73c7c4b63a39857a46367",
"a16457.html#ab930de08c127c80ab143255de63beff0",
"a16604.html#a2bbc0921b3267806bb49f2e7cffd1a03",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a7d62790af546be3f895e613e37b0feac",
"a16961.html",
"a17087.html",
"a17174.html",
"functions_type_a.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';